/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CoolPeople */

@font-face { font-family: Solpera; font-weight: normal; font-style: normal; src: url(../fonts/Solpera.woff); }
@font-face { font-family: Solpera; font-weight: bold; font-style: normal; src: url(../fonts/Solpera-Bold.woff); }
@font-face { font-family: Solpera; font-weight: normal; font-style: italic; src: url(../fonts/Solpera-Italic.woff); }
@font-face { font-family: Solpera; font-weight: normal; font-style: oblique; src: url(../fonts/Solpera-Italic.woff); }

body, button { font-family: Solpera, Helvetica, Tahoma, Verdana, Arial, sans-serif }

.clear { clear: both; }

.blue, .blue * { color: #2e97d0; border-bottom-color: #2e97d0; }
.orange, .orange * { color: #f09923; border-bottom-color: #f09923; }
.navy, .navy *, p, ul, ol { color: #174a62; border-bottom-color: #174a62; }
.black, .black * { color: black; border-bottom-color: black; }
.white, .white * { color: white; border-bottom-color: white; }
#tinymce .white, #tinymce .white * { color: black; border-bottom-color: black; } /* Chceme moct upravovat i bile texty, prestoze TinyMCE ma bile pozadi. */

h1, h2 { text-align: center; padding-top: 56px; margin-top: 0; }
h1 { color: #f09923; font-size: 47.2px; padding-top: 91px; margin-bottom: 38px;}
#tinymce > h1:first-child { padding-top: 49px; } /* At to v TinyMCE vypada lepe. */
h2 { color: #3597cd; text-align: center; font-size: 27.8px; margin-bottom: 31px; }
h3, h4, h5, h6 { font-weight: bold; }
p, ul, ol, .normal, h3, h4, h5, h6 { font-size: 16.7px; line-height: 28px; }
p, ul, ol { margin-bottom: 27px; }
h3, h4, h5, h6 { margin-bottom: 19px; }
p { text-align: justify; }
ul, ol { margin-top: 28px; }
ul { list-style-image: url(../img/web/layout/ctverecek-vetsi.png); }
ol { list-style-type: decimal; }
ul li, ol li { margin-left: 108px; padding-left: 13px; }
ul li ul { list-style-image: url(../img/web/layout/ctverecek-mensi.png); margin-top: 0; }
ul li ul li { margin-left: 14px; }
ol li ol { list-style-type: lower-alpha; }

b, strong { font-weight: bold; }
i, em { font-style: oblique; }

a { text-decoration: underline; font-weight: bold; color: #3597cd; }
.thin_link, a.thin_link { font-weight: normal; }
a:hover { text-decoration: none; }

.underline_only_on_hover, .no_underline, .no_underline:hover { text-decoration: none; }
.underline_only_on_hover:hover, .underline_only_on_hover:hover * { text-decoration: underline; }
.underline_only_on_hover:hover img:only-child { border-bottom-style: solid; border-bottom-width: 1px; }
.underline_only_on_hover:hover img.underline_target { border-bottom-style: solid; border-bottom-width: 1px; }

.rotate_child_on_hover .rotate_target {
	-moz-transition: all 1s ease; -webkit-transition: all 1s ease;
	-o-transition: all 1s ease; transition: all 1s ease;
}
.rotate_child_on_hover:hover .rotate_target {
	-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg); transform: rotate(45deg);
}

#tinymce .module {
	border-style: dashed; border-color: #2e97d0; border-width: 1px; border-radius: 14px;
	text-align: center; padding-top: 32px; padding-bottom: 32px;
}

a.button {
	display: inline-block;
	padding: 7px 22px;
	border: 0px none;
	margin-bottom: 3px;
	background-color: #ED9721;
	border-radius: 2px;
	font-size: 25px;
	color: #fff;
	text-decoration:none;
	outline:none;
}